@import "../../scss/_variables.scss";

.btn-orange {
    background-color: $primary-color;
    color: #fff;
}

#cartModal .preview-cart-img img {
    width: auto;
    height: 100%;
}

.fs-22 {
    font-size: 22px;
}

.cart-total-price {
    font-size: 22px;
    color: #2a2a2a;
}

#btn-orange-icon {
    margin-left: 0;
    margin-top: 0;
    font-size: 14px;
}

.cart-thin-text {
    font-size: 20px;
    color: #939393;
}

.cart-main-price {
    background-color: #000;
    color: #fff;
    font-size: 22px;
}

.cart-number-of-items, .cart-product__icon-button {
    width: 40px;
    height: 35px;
    border: 1px solid black;
    display: flex;
    justify-content: center;
    margin-right: 5px;
}

.cart-product__icon-button:hover {
    border: 1px solid #d58e32;
    color: #d58e32;
}

.cart-img {
    height: 100%;
    width: auto;
}

.preview-cart-img {
    height: 100px;
    width: 150px;
}

@media screen and (min-width: 480px) {
.preview-cart-img {
    height: 130px;
    width: 185px;
    }
}